﻿@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=News+Cycle);

body{
	font-family:Arial, Helvetica, sans-serif !important;
	color:#222222 !important;
    font-size: 11pt;
}

a:link, a:visited{color:#256400; text-decoration: underline;} 
a:hover {color:#256400 !important; text-decoration:none !important;}

.clear-fix{clear:both;}

.fr-btn,
input[type="submit"]
{
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
margin-right:5px;
font-size: 14px;
font-weight:normal;
line-height: 20px;
color: white !important;
text-align: center;
text-shadow: none;
text-decoration:none !important;
vertical-align: middle;
cursor: pointer;
background-color: #256400;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
background-color:#1d1d1d !important;
background-image:none;
border: 1px solid #cccccc;
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #b3b3b3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
text-decoration:none;
}

span.text1 {
    font-size: 11pt;
}